[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Frage zu APT



Hallo Timo,

* Timo Sticher <timo.sticher@informatik.uni-oldenburg.de> [02-05-02 23:04]:
> 
> damit kann ich zwar mit apt-get install <paket>/unstable ein Paket 
> installieren, allerdings scheitert dies bei Abhängigkeiten. Hier ein 
> Beispiel :
> 
> -----
> Some packages could not be installed. This may mean that you have
> 
> Sorry, but the following packages have unmet dependencies:
>   mozilla: Depends: mozilla-browser (= 2:1+rc1-3)
>            Depends: mozilla-mailnews (= 2:1+rc1-3) but 2:1+rc1-1 is to 
> be installed
>            Depends: mozilla-psm (= 2:1+rc1-3) but 2:1+rc1-1 is to be 

Hast du schon versucht, die Pakete dann manuell mit anzugeben?

Gruss Udo

-- 
... My girlfriend says I don't pay attention, or something like that.

Attachment: pgpWM4g43aYq9.pgp
Description: PGP signature


Reply to: